import 'package:json_annotation/json_annotation.dart';

part 'talk_generate_response.g.dart';

@JsonSerializable()
class TalkGenerateResponse {
  @JsonKey(name: "taskId")
  String taskId;

  TalkGenerateResponse(this.taskId);

  factory TalkGenerateResponse.fromJson(Map<String, dynamic> json) =>
      _$TalkGenerateResponseFromJson(json);
}
